Subject: Re: [Gen-art] Genart last call review of draft-nottingham-how-did-that-get-into-the-repo-01

From: Alissa Cooper <[email-masked]>
Date: Wed, 8 Apr 2020 22:32:19 -0400

Jouni, thanks for your review. Mark, thanks for addressing the comments. I entered a No Objection ballot.

Alissa

> On Mar 9, 2020, at 7:38 PM, Mark Nottingham <[email-masked]> wrote:
> 
> Hi Jouni,
> 
> Thanks for the review. Responses below.
> 
>> On 9 Mar 2020, at 7:19 am, Jouni Korhonen via Datatracker <[email-masked]> wrote:
>> 
>> Reviewer: Jouni Korhonen
>> Review result: Ready with Nits
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-nottingham-how-did-that-get-into-the-repo-??
>> Reviewer: Jouni Korhonen
>> Review Date: 2020-03-08
>> IETF LC End Date: 2020-03-12
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>> This very needed document is ready for publication as an Informational RFC with
>> few minor nits.
>> 
>> Major issues:
>> None.
>> 
>> Minor issues:
>> 1) Line 116-117 states "This document uses ABNF [RFC5234], including by
>> reference the  following rules: ALPHA, DIGIT." Why RFC5234 APLHA and DIGIT
>> rules need to be specifically called out?
> 
> Good question; I suspect that's from an earlier revision. Removed.
> 
> 
>> Nits/editorial comments:
>> 1) Line 106   s/ike/like
>> 2) Line 106  Expand CSRF on the first use (and possibly give an informative
>> reference to it).
> 
> Fixed in source, thanks!
> 
> --
> Mark Nottingham   https://www.mnot.net/ <https://www.mnot.net/>
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>